Subject: RE: visit to Prediction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 08:23:48 -0700 (PDT)

Laura,

Sorry for a delay in responding to  your previous message.

My boss, Greg Whalley will be traveling a lot during the next 2 weeks, 
visiting different offices of Enron. It seems at this point that we may be able to
visit  you in Santa Fe in the first part of the week of September the 3rd.
Please, advise me of your availability.

I apologize for our inability to commit to a firm date at this point. I would like to assure 
you of our continuing interest in working with you in the future.

Vince

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]]  On Behalf Of Laura Barela <[email-masked]>
Sent:	Friday, August 17, 2001 10:06 AM
To:	Kaminski, Vince J
Subject:	visit to Prediction

Vince,

I have heard back from Dave Weinberger regarding the date of your
visit.  He is available both days but prefers the 31st.  Please let me
know as soon as possible which day you have chosen for your visit.

Thank you,

Laura